* {
  padding: none;
  margin: none;
  box-sizing: border-box;
  text-decoration: none;
  border: none;
  outline: none;
}
body {
  font-family: "Poppins", sans-serif;
}

.Hero {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 2rem;
  background-image: url("./assets/white-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.Hero .logo {
  margin-bottom: 4rem;
}
.hero1 {
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
}
.hero1 img {
  width: 20rem;
}

.main-title {
  color: #b50b0b;
  font-size: 3.5rem;
  text-align: center;
}
.prohit {
  display: flex;
  align-items: center;
}
.prohit .prohit-icon {
  font-size: 2.5rem;
  margin-right: 0.7rem;
  color: black;
}

.dom-title {
  color: black;
}
.sub-title {
  color: #b50b0b;
}
.contContak {
  text-align: center;
  width: 20rem;
}
.contContak .listContack a {
  text-decoration: none;
  color: rgba(148, 247, 0, 0.952);
}
.contContak .listContack img {
  width: 3rem;
}

.contContak h1 {
  font-size: 2rem;
  font-weight: bold;
  color: #b50b0b;
}
.contPromo {
  display: flex;
}
.contPromo .fotoAwal {
  width: 30rem;
}
.heroPromo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.listContack {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.socialMedia a {
  margin-right: 1rem;
  font-size: 3rem;
  color: #b50b0b;
}
.socialMedia a:hover {
  color: #e24b4b;
}
.file-text {
  width: 50px;
  height: 50px;
}

.hero2 {
  /* background-color: aqua; */
  flex-basis: 50%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.hero2 .bersedia {
  font-weight: lighter;
  color: white;
  font-size: smaller;
  text-align: center;
}

.hero2 .btn {
  border-radius: 1rem;
  font-size: 1.3rem;
  padding: 1rem;
  color: white;
  background-color: #b50b0b;
  border: #b50b0b;
}
.keterangan-legalitas {
  text-align: center;
  margin-top: 1rem;
  /* margin-inline: 5rem; */
  width: 80%;
  color: #b50b0b;
}

.contForm {
  width: 25rem;
  background-color: rgba(181, 11, 11, 0.4);
  padding: 2rem;
  border-radius: 1rem;
}
.FL,
.contForm p {
  color: rgb(0, 0, 0);
}

.contForm p {
  text-align: start;
}

.contKeuntungan {
  /* height: 60vh; */
  margin-top: 1rem;
  /* margin-bottom: 2rem; */
  /* background-color: green; */
}

.contKeuntungan h1 {
  text-align: center;
  margin-top: 1.5rem;
  color: #b50b0b;
}

.contKeuntungan .titleKeuntungan {
  margin-top: 2rem;
  font-weight: bold;
}

.contKeuntungan p {
  font-size: smaller;
}

.keuntunganItem {
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 1rem;
  margin-inline: 5rem;
  /* background-color: red; */
}

.keuntungan-icon img {
  width: 5rem;
  margin-bottom: 1rem;
  color: #b50b0b;
}

.items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 25rem;
  padding: 1rem;
  margin-top: 2rem;
  width: 25rem;
  /* background-color: red; */
}

.icon {
  margin-bottom: 1.5rem;
  color: #b50b0b;
}

.items h2 {
  font-size: 1.5rem;
  color: #b50b0b;
  text-align: center;
}

.items p {
  color: black;
  text-align: center;
  /* width: 3rem; */
}
.LangkahPengajuanPinjaman {
  /* height: 65vh; */
  padding-block: 2rem;
  background-color: #b50b0b;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.LangkahPengajuanPinjaman h1 {
  color: white;
  text-align: center;
  font-size: 2rem;
  margin-bottom: 2rem;
}
.LangkahPengajuanPinjaman h1 span {
  color: black;
}
.contCart {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-around;
  width: 100%;
  gap: 2.5rem;
}
.card {
  width: 190px;
  height: 254px;
  border-radius: 20px;
  background: #f5f5f5;
  position: relative;
  padding: 0.5rem;
  border: 2px solid #c3c6ce;
  transition: 0.5s ease-out;
  overflow: visible;
  padding-bottom: 1.5rem;
}

.card-details {
  color: black;
  text-align: center;
  margin: none;
}

.title {
  color: #b50b0b;
  font-size: 1.2rem;
}

.card-button {
  transform: translate(-50%, 125%);
  width: 60%;
  border-radius: 1rem;
  border: none;
  background-color: #b50b0b;
  color: #fff;
  font-size: 1rem;
  padding: 0.5rem 1rem;
  position: absolute;
  left: 50%;
  bottom: 0;
  opacity: 0;
  transition: 0.3s ease-out;
}
.card-button a {
  text-decoration: none;
  color: white;
}

.textbody {
  color: black;
}

/*Text*/
.text-title {
  font-size: 2em;
  font-weight: bold;
}

/*Hover*/
.card:hover {
  border-color: #e24b4b;
  box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
}

.card:hover .card-button {
  transform: translate(-50%, 50%);
  opacity: 1;
}

/* parallax */
.video {
  /* height: 120vh; */
  padding-block: 4rem;
  background-image: url(./assets/background1.jpg);
  object-fit: cover;
  object-position: center;
  background-attachment: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.tentangKami {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50vw;
  background-color: rgba(250, 250, 250, 0.5);
  border-radius: 1rem;
  padding: 1.5rem;
  text-align: center;
}

.tentangKami h2 {
  color: #b50b0b;
}
.tentangKami p {
  color: rgb(81, 78, 78);
}

.tentangKami a {
  text-decoration: none;
  color: #b50b0b;
}

/* alamat */
.alamat {
  padding-inline: 3rem;
  padding-block: 3rem;
  background-color: rgb(219, 207, 192);
  display: flex;
  flex-direction: column;
}

.alamat h2 {
  color: #b50b0b;
}
.alamat p {
  color: black;
}

/* legalitas */
.legalitas {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-block: 1.5rem;
}

.legalitas img {
  width: 13rem;
}

.spacing {
  height: 10vh;
}

/* ajukan sekarang */
.ajukanSekarang {
  height: 40vh;
  background-color: #b50b0b;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ajukanSekarang h1 {
  text-align: center;
  font-size: 1.5rem;
  width: 20rem;
  color: white;
  margin-bottom: 1rem;
}

.ajukanSekarang button {
  border-radius: 1rem;
  font-size: 2rem;
  padding: 1rem;
  color: white;
  background-color: rgb(231, 125, 125);
}

.ajukanSekarang button strong a {
  color: white;
}

@media (max-width: 1024px) {
  html {
    font-size: 100%;
  }
  .Hero {
    flex-direction: column;
    gap: 5rem;
  }
  .keuntunganItem {
    flex-direction: column;
    align-items: center;
  }
  .contCart {
    gap: 3.5rem;
  }
  .contPromo {
    flex-direction: column;
    align-items: center;
  }
  .desHero1 .main-title {
    font-size: 3rem;
  }
}

@media (max-width: 768px) {
  html {
    font-size: 80%;
  }
  .Hero {
    flex-direction: column;
    gap: 7rem;
  }
  .keuntunganItem {
    flex-direction: column;
    align-items: center;
  }
  .contCart {
    gap: 3.5rem;
  }
  .contPromo {
    flex-direction: column;
    align-items: center;
  }
  .desHero1 .main-title {
    font-size: 3rem;
  }
}

@media (max-width: 465px) {
  html {
    font-size: 65%;
  }
  .Hero {
    flex-direction: column;
    gap: 5rem;
  }

  .keuntunganItem {
    flex-direction: column;
    align-items: center;
  }
  .contCart {
    gap: 3rem;
  }
  .contPromo {
    flex-direction: column;
  }
}

@media (max-width: 360px) {
  html {
    font-size: 50%;
  }
  .Hero {
    flex-direction: column;
    gap: 3rem;
  }

  .hero2 {
    flex-direction: column;
    align-items: center;
  }

  .keuntunganItem {
    flex-direction: column;
    align-items: center;
  }
  .contCart {
    gap: 2.5rem;
  }
  .contPromo {
    flex-direction: column;
  }
}
